/*!
 * Built with nusratgeek Kajabi Landing Page Builder
 * nusratgeek.com | Tech & Systems Partner
 * Demo Theme: The Launch Accelerator
 */
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,400;0,600;0,700;1,400;1,600&family=DM+Sans:wght@300;400;500;700;900&display=swap');
body { margin: 0 !important; padding: 0 !important; }
.hidden--desktop { display: none !important; }
@media(max-width: 767px) { .hidden--mobile { display: none !important; } }
